CREATE TABLE [dbo].[MIG_EO_RT_ASSOCIAT](
	[ASSOCIATION_ID] [varchar](32) NOT NULL,
	[GUID] [varchar](36) NOT NULL,
	[ZZ_ID] [int] NOT NULL,
	[EO_TYPE] [smallint] NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[OBJECT_TYPE] [smallint] NOT NULL,
	[SESSION_CODE] [varchar](32) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_RT_ASSOCIAT_IDX] PRIMARY KEY CLUSTERED 
(
	[ASSOCIATION_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


CREATE UNIQUE NONCLUSTERED INDEX [PK_MIG_EO_RT_ASSOCIAT_IDX1] ON [dbo].[MIG_EO_RT_ASSOCIAT]
(
 [GUID] ASC
) WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF,  DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
